/* Strech 100% default Contao grid */

.inside { overflow: hidden; height: auto !important; position: inherit;}

@media(min-width:980px){
	#wrapper {width: 100% !important;}
	#container .inside, #header .inside, #footer .inside, div.custom .inside {width: 960px !important; margin: 0 auto;}
	/*#main .inside, #left .inside { width: auto !important;}*/
}

@media(min-width:768px) and (max-width:979px) {
	#wrapper {width: 100% !important;}
	#container .inside, #header .inside, #footer .inside, div.custom .inside {width: 744px !important; margin: 0 auto;}
	/*#main .inside, #left .inside { width: auto !important;}*/
}

@media(max-width:767px) {
	#wrapper {margin:10px !important; width: auto !important;}
}